HORIZON-POOL-UPDATE-PARAMETRIC(1)

NAME
horizon-pool-update-parametric - recreates the pool's parametric SQLite database for horizon EDA

SYNOPSIS
horizon-pool-update-parametric

DESCRIPTION
This manual page documents the horizon-pool-update-parametric command.

horizon-pool-update-parametric recreates the pool's parametric SQLite database

OPTIONS

USAGE
There is normally little reason to run this command directly. Normally horizon-pool-mgr will run it. But it can be useful for debugging.

ENVIRONMENT
This command requires the environment variable HORIZON_POOL to point to the pool's directory (the one with the pool.json and pool.db in it)